<?php $json = file_get_contents('http://apidev.accuweather.com/currentconditions/v1/11222.json?language=es&apikey=hoArfRosT1215');

 //decode JSON to array
 $data = json_decode($json,true);


foreach ($data as $value) {
    $como_esta =  $value["WeatherText"];
	$grados =  $value["Temperature"]["Metric"]["Value"];
	$icon =  $value["WeatherIcon"];
	$icon = str_pad($icon, 2, "0", STR_PAD_LEFT);
	?><img src="https://developer.accuweather.com/sites/default/files/<?php echo $icon ?>-s.png" /><?
	
    # code...
}
 

 
 
 ?>